Bug 193322 - xen network scripts breaks when eth0 has aliases (eth0:n)
Summary: xen network scripts breaks when eth0 has aliases (eth0:n)
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Martin Jenner
URL: https://www.redhat.com/archives/fedor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-27 08:38 UTC by Ask Bjørn Hansen
Modified: 2008-02-26 23:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 23:08:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ask Bjørn Hansen 2006-05-27 08:38:03 UTC
Description of problem:
the xen network scripts don't deal with aliased interfaces (eth0:1, etc).

Version-Release number of selected component (if applicable):
xen-3.0.2-0.FC5.3

How reproducible:
100%

Steps to Reproduce:
1. setup aliases on eth0
2. service network restart
3. start xend
  
Actual results:
peth0 wasn't created.  eth0 is still the physical interface.

Expected results:
I expected the magic shuffling interfaces around to work.


Additional info:
https://www.redhat.com/archives/fedora-xen/2006-March/msg00061.html
https://www.redhat.com/archives/fedora-xen/2006-March/msg00094.html
https://www.redhat.com/archives/fedora-xen/2006-March/msg00103.html

Comment 1 Red Hat Bugzilla 2007-07-24 23:55:19 UTC
change QA contact

Comment 2 Chris Lalancette 2008-02-26 23:08:24 UTC
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks


Note You need to log in before you can comment on or make changes to this bug.